<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Sukladnost s FCC"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Sukladnost s FCC</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Sukladnost
s FCC</h2></div>

<div class="section"><p><strong>Podaci
o sukladnosti (SAR)</strong></p>
<p>Ovaj uređaj proizveden je kako bi zadovoljio
zahtjeve za izlaganjem radiovalovima koje je utemeljila Federalna
komunikacijska komisija (SAD).</p>
<p>Odobrena granična vrijednost
SAR u SAD-u iznosi 1,6 W/kg na prosječno 1 gram tkiva. Najviša vrijednost
SAR prijavljena FCC-u za uređaj ovog tipa sukladna je s ovim ograničenjem.</p>
</div>

<div class="section"><p><strong>Izjava FCC-a</strong></p>
<p>Ova je oprema testirana i utvrđeno je da je usklađena s ograničenjima za digitalne uređaje klase B, sukladno dijelu 15 Pravila FCC. Ova su ograničenja sastavljena radi pružanja razumne zaštite od štetnih smetnji u stambenoj instalaciji. Ova oprema stvara, rabi i može zračiti radiofrekvencijsku energiju i, ako se ne instalira i ne koristi u skladu s uputama, može izazvati štetne smetnje u radijskim komunikacijama. Međutim, nema jamstava da se takve smetnje neće dogoditi u određenoj instalaciji. Ako ova oprema uzrokuje štetne smetnje u radijskom ili televizijskom prijamu, što se može utvrditi uključivanjem i isključivanjem opreme, korisniku se savjetuje da pokuša ispraviti smetnje pomoću jedne ili više od sljedećih mjera:</p>
<p>--Preorijentirajte ili premjestite prijemnu antenu.</p>
<p>--Povećajte udaljenost između opreme i prijamnika.</p>
<p>Priključite uređaj u utičnicu na strujnom krugu različitom od onog na koji je priključen prijamnik.</p>
<p>--Posavjetujte se s prodavačem ili nekim iskusnim radio/TV mehaničarom.</p>
<p>Ovaj uređaj je usklađen s člankom 15. FCC Pravila. Njegov rad podliježe dvama uvjetima: (1) ovaj uređaj ne smije uzrokovati štetne smetnje i (2) ovaj uređaj mora prihvaćati sve primljene smetnje, uključujući i smetnje koje mogu uzrokovati neželjen rad.</p>
<p><strong>Oprez: </strong>Bilo kakve izmjene ili modifikacije uređaja koje nisu izričito odobrene od strane Honor Device Co., Ltd. mogu poništiti pravo korisnika na rad s ovom opremom.</p>
</div>

<div class="section"><p>S ovim uređajem potrebno je koristiti
oklopljene kabele kako bi se osigurala sukladnost s ograničenjem Klase
B FCC.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>